Index: general.ent
===================================================================
--- general.ent	(revision c117e5abfa19f8fad9706fd3d743f6bbeef88853)
+++ general.ent	(revision 9d2dc4e2f50f4592dfcf64bec27b0f2b0add6971)
@@ -240,8 +240,44 @@
 <!-- Chapter 29 -->                
 <!ENTITY kdevelop-version             "3.0.3">
+
+<!-- Part X -->
+<!ENTITY gnome-version                "2.6">
+<!-- Chapter 30 -->
+<!-- Chapter 31 -->
+<!ENTITY libgnomeprint-version        "2.6.1">
+<!ENTITY libgnomeprintui-version      "2.6.1">
+<!ENTITY gal-version                  "1.99.11">
+<!ENTITY gtkhtml-version              "3.0.10">
+<!ENTITY libgtkhtml-version           "2.6.1">
+<!ENTITY yelp-version                 "2.6.1">
+<!ENTITY bug-buddy-version            "2.6.1">
+<!ENTITY gtksourceview-version        "1.0.1">
+<!ENTITY gedit-version                "2.6.1">
+<!ENTITY eog-version                  "2.6.1">
+<!ENTITY ggv-version                  "2.6.1">
+<!ENTITY file-roller-version          "2.6.1">
+<!ENTITY gconf-editor-version         "2.6.1">
+<!ENTITY gnome-utils-version          "2.6.2">
+<!ENTITY gnome-system-monitor-version "2.6.0">
+<!ENTITY gnome-media-version          "2.6.1">
+<!ENTITY nautilus-media-version       "0.8.0">
+<!ENTITY gnome-netstatus-version      "2.6.1">
+<!ENTITY gcalctool-version            "4.3.51">
+<!ENTITY gpdf-version                 "0.131">
+<!ENTITY gucharmap-version            "1.4.1">
+<!ENTITY nautilus-cd-burner-version   "2.6.1">
+<!ENTITY zenity-version               "2.6.2">
+<!ENTITY gnome-speech-version         "0.3.2">
+<!ENTITY at-spi-version               "1.4.2">
+<!ENTITY gnome-mag-version            "0.10.11">
+<!ENTITY gnopernicus-version          "0.8.4">
+<!ENTITY gok-version                  "0.10.2">
+<!ENTITY epiphany-version             "1.2.5">
+<!ENTITY gnomemeeting-version         "1.0.2">
+<!ENTITY gnome-games-version          "2.6.1">
+<!ENTITY gnome2-user-docs-version     "2.6.0.1">
+<!ENTITY gdm-version                  "2.6.0.2">
+<!-- Chapter 32 -->
                                    
-                                   
-<!ENTITY gnome-version                "2.6">
-
 <!-- Part XI -->
 <!-- Chapter 33 --> 
